public class ch0307{
  public static void main(String[] args){
    System.out.println("21世纪的前十个闰年是:");
    int n=1;
    for(int year=2000;year<3000;year+=4)
      {if(year%100==0&&year%400!=0)
         continue;
       if(n<10)
             {System.out.print(year+",");  n++;}
       else  {System.out.println(year);  break;}
      }
    }
  }


